# isfield

checks if the given fieldname exists in the structure

## Calling Sequence

    bool = isfield(s, fieldname)

## Arguments

s

  a struct array.

fieldname

  a matrix of strings.

bool

  a matrix of boolean.

## Description

This function returns `%t` if the specified structure `s` includes the field `fieldname`, regardless of the corresponding value.

## Examples

    s = struct("field_1",123,"field_2",456,"field_4",789)

    // Single Fieldname Syntax
    isfield( s , "field_1"  )

    // Multiple Fieldname Syntax
    isfield( s , [ "field_1" "field_2" ; "field_3" "field_4" ] )

## See Also

- struct
- getfield
- definedfields